@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

ul, ol { list-style:none; }
* { padding:0px; margin:0px; font-family:'Nanum Gothic',돋움,돋움체; font-size:12px; }

a,img { outline:none; selector-dummy: expression(this.hideFocus=true); }
img { border:0px; }

body { width:100%; height:100%; }



/* 메인 상단 */
#Head { float:left; width:100%; height:130px; }
	.top-container { float:both; position:relative; width:1000px; margin:0 auto; z-index:1000; }
		.logo { position:absolute; width:185px; height:40px; top:33px; left:50px; z-index:1001; }
		.top-menu { float:left; width:980px; height:22px; margin-top:8px; }
		.top-menu ul li { float:right; padding:1px 6px; color:#7b868b; background:#003047; }
		.top-menu ul li a { font-size:10px; color:#ffffff; }
		.top-menu ul li a:hover { font-size:10px; color:#e0d903; }



/* 슬라이딩 메뉴   26line: 280->250, 32line: 40->30  */
.slidenav-container { clear:left; float:both; width:960px; margin:0 auto;  }
.slidenav {	position:relative; background:#003047; padding:5px 0 5px 250px; }
.slidenav a { color:#f1f1f1; font-size:13px; font-weight:bold; text-decoration:none; }
.slidenav ul { }
.slidenav ul, .slidenav ul li { height:36px; line-height:3em; list-style:none; }
.subnav ul li, .subnav ul, .slidenav-box { height:2em; line-height:2.3em; text-align:center; position:relative; z-index:999; }

.slidenav ul a { display:block; padding:1px 30px; }
.slidenav ul li { float:left; background:url(../img/menu_line.png) right center no-repeat; }
.slidenav ul li.bgnone { background:none; }
.slidenav ul li ul { display:none; position:absolute; top:3em; left:0; }
.slidenav ul li:hover ul { display:block;  }
.slidenav ul a:hover { color:#ff9b02; }

.subnav ul { display:none; background:#ff9b02; overflow:hidden; }
.subnav ul li { float:left; line-height:200%; }
.subnav ul a { display:block; padding:0px 10px; color:#ffffff; letter-spacing:0pt; white-space:nowrap; font-size:11px; text-decoration:none; }
.subnav ul a:hover { color:#000000; }

.slidenav-box { margin:3px 0px; }
.inactive-box { visibility:hidden; }


#Mainimg { position:absolute; top:0px; left:0px; z-index:1; width:100%; height:541px; }

            #galleria{
                width:100%;
                height:541px;
                margin:0 auto 0 auto;
				text-align:center;
                background:#222;
                background:-moz-radial-gradient(center 45deg, circle closest-side, #222 40%, #000 100%);
                background:-webkit-gradient(
                    radial, center 50%, 20, center 50%, 250, from(#333), to(#000)
                )
            }
			#galleria img { width:1663px; height:541px; margin:0 auto; }


/* 메인 비주얼 */
#Main { float:left; margin-top:411px; width:100%; height:107px; background:url(../img/main_banner_bg.jpg) center repeat-x; }
	.main-banner { float:both; width:1000px; margin:0 auto; }
	.main-banner ul li { float:left; font-size:0px; cursor:hand; }
	.main-banner ul li.banner01 { width:249px; height:107px; background:url(../img/main_banner_01.jpg) no-repeat; }
	.main-banner ul li.banner01:hover { width:249px; height:107px; background:url(../img/main_banner_01_on.jpg) no-repeat; }
	.main-banner ul li.banner02 { width:250px; height:107px; background:url(../img/main_banner_02.jpg) no-repeat; }
	.main-banner ul li.banner02:hover { width:250px; height:107px; background:url(../img/main_banner_02_on.jpg) no-repeat; }
	.main-banner ul li.banner03 { width:249px; height:107px; background:url(../img/main_banner_03.jpg) no-repeat; }
	.main-banner ul li.banner03:hover { width:249px; height:107px; background:url(../img/main_banner_03_on.jpg) no-repeat; }
	.main-banner ul li.banner04 { width:252px; height:107px; background:url(../img/main_banner_04.jpg) no-repeat; }
	.main-banner ul li.banner04:hover { width:252px; height:107px; background:url(../img/main_banner_04_on.jpg) no-repeat; }

#Main2 { float:left; width:100%; height:116px; text-align:center; background:url(../img/main_text_bg.jpg) center repeat-x; }
#Main2 p { margin-top:25px; }




/* 메인 게시판 및 납품실적 */
#Content { float:left; width:100%; height:670px; }
	.content-area { float:both; width:1000px; margin:0 auto; }
		.content-left { float:left; width:1000px; }
		.board-area { float:left; width:320px; }
		.board-area-r { float:left; width:320px; margin-left:20px; }
			.board-title { float:left; width:320px; height:42px; background:url(../img/m_board_title_bg.jpg) repeat-x; margin-top:27px; }
			.board-title p { float:left; width:270px; margin:15px 0 0 12px; }
			.board-title span { float:right; width:30px; margin:0 7px 0 0; }
			.content-left ul { float:left; width:318px; height:258px; margin-top:2px; border:1px solid #dddddd; }
			.content-left ul li { float:left; width:318px; height:37px; background:url(../img/m_board_line.jpg) bottom center no-repeat; }
			.content-left ul li.lbgnone { background:none; }
			.content-left ul li a { float:left; font-size:11px; color:#888888; letter-spacing:-0.25pt; background:url(../img/m_board_dot.jpg) 15px 16px no-repeat; padding:0 0 0 24px; line-height:350%; width:190px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
			.content-left ul li a:hover { color:#000000; }
			.content-left ul li span { float:right; font-size:10px; letter-spacing:-0.25pt; color:#aeaeae; padding:0 20px 0 0; line-height:350%; }
			.content-left ul li img.newicon { float:left; margin-top:13px; }
		.content-right { float:right; width:1000px; }
			.board-title2 { float:left; width:1000px; height:42px; background:url(../img/m_board_title_bg.jpg) repeat-x; margin-top:27px; }
			.board-title2 p { float:left; width:350px; margin:15px 0 0 12px; }
			.board-title2 span { float:right; width:30px; margin:0 7px 0 0; }
			.board-title2_sub { float:left; width:999px; height:260px; margin-top:2px; border:1px solid #dddddd; }
				.board-title2_sub_title { float:left; width:333px; height:37px; text-align:center; background:#eeeeee; border-bottom:1px solid #dddddd; }
				.board-title2_sub_title p { margin-top:10px; }

			.board-career { float:left; width:333px; height:223px; overflow:auto; overflow-x:hidden; }
			.board-career p { float:left; width:146px; height:37px; text-align:left; padding-left:10px; line-height:340%;  font-size:11px; color:#888888; letter-spacing:-0.25pt; background:url(../img/m_board_line2.jpg) bottom center no-repeat; }




/* 메인 카피라이트 */
#Copyright-main { float:left; margin-top:20px; width:100%; height:153px; background:url(../img/copyright_bg.jpg) center no-repeat; }
	.copyright-banner { float:both; width:1000px; margin:0 auto; }
	.copyright-banner ul { float:left; margin-top:17px; }
	.copyright-banner ul li { float:left; width:200px; text-align:center; }



/* 서브페이지 */
#Subimg { position:absolute; top:0px; left:0px; z-index:1; width:100%; height:131px; background:url(../img/sub_img.jpg) center no-repeat; }


#Subcontent { float:left; width:100%; margin-top:40px; }
#content { float:both; width:960px; margin:0 auto; }
  #left_menu { float:left; width:200px; }
  #sub_top { float:right; width:750px; }


#sub_title { float:left; width:750px; padding-bottom:10px; border-bottom:1px solid #e5e5e5; margin-bottom:20px; }
	.title { float:left; text-align:left; line-height:240%; }
		.title span { float:left; font-weight:800; font-size:28px; color:#000000; letter-spacing:-1.5pt; }
		.title span SUP { font-size:28px; }
		.title p { float:left; padding:3px 0 0 13px; font-size:11px; color:#cccccc; letter-spacing:-0.5pt; }
	.location { float:right; text-align:right; font-size:11px; letter-spacing:-0.5pt; color:#cccccc; margin-top:-10px; }
	.location a { padding-right:2px; }
	.location a img { margin-bottom:-2px; }
	.location b { font-size:11px; color:#999999; font-weight:normal; }
	.location b SUP { font-size:11px; }


/* 서브 메뉴 */
	.left-menu-area { float:left; width:200px; }
	.left-menu-area ul { }
	.left-menu-area ul img { clear:left; margin:20px 0 0 5px; }
	.left-menu-area ul span { float:left; width:161px; font-weight:700; font-size:16px; color:#000000; letter-spacing:-1pt; border-bottom:1px solid #e5e5e5; padding:0 0 10px 10px; }
	.left-menu-area ul li { float:left; width:171px; height:40px; font-size:12px; line-height:340%; text-align:left; background:url(../img/leftmenu_bg_off.jpg) no-repeat; display:block; }
	.left-menu-area ul li:hover { background:url(../img/leftmenu_bg_on.jpg) no-repeat; color:#ffffff; font-size:12px; font-weight:bold; cursor:hand; }
	.left-menu-area ul li { color:#999999; text-decoration:none; }
	.left-menu-area ul li:hover { color:#ffffff; font-weight:bold; }
	.left-menu-area ul li.supcss p { margin-top:-5px; }
	.left-menu-area ul li p { float:left; margin-left:15px; }
	.left-menu-area ul.support,	.left-menu-area ul.download, .left-menu-area ul.products, .left-menu-area ul.customer, .left-menu-area ul.company, .left-menu-area ul.member, .left-menu-area ul.mypage, .left-menu-area ul.video { display:none; }

  #left-banner1 { float:left; width:171px; margin-top:20px; }
  #left-banner1 li { float:left; padding:10px 6px; }

  #left-banner2 { float:left; width:171px; margin-top:20px; }
  #left-banner2 li { float:left; width:100%; padding:10px 0; margin:0; }
	#left-banner2 li.m-line { float:left; padding:10px 0; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }

#support, #download, #products, #customer, #company, #member, #mypage { float:left; display:none; margin-top:25px; }
#support ul li, #download ul li, #products ul li, #customer ul li, #company ul li, #member ul li, #mypage ul li { float:left; margin:5px 0 0 5px; }




/* 서브 카피라이트 */
#Copyright-sub { float:left; width:100%; height:57px; background:url(../img/copyright_bg.jpg) center bottom no-repeat; }

#Copyright-bottom { float:left; margin-top:30px; width:100%; height:241px; background:url(../img/copyright_sub_bg.jpg) center bottom no-repeat; }
	.copyright-point { float:both; width:1000px; margin:0 auto; }
		.copyright-point ul li { float:left; font-size:0px; }
		.copyright-point span { float:right; margin-top:15px; }
	.copyright-sitemap { clear:left; float:both; width:1000px; margin:0 auto; }
		.copyright-sitemap ul { float:left; width:125px; margin-left:20px; }
		.copyright-sitemap ul li { float:left; width:125px; height:23px; }
		.copyright-sitemap ul li a { float:left; background:url(../img/bottom_dot.jpg) 5px 5px no-repeat; color:#ffffff; padding:0 0 0 10px; }
		.copyright-sitemap ul li a:hover { color:#ffcc00; text-decoration:underline; }
		.copyright-sitemap ul span { float:left; padding:15px 0 10px 0; color:#ffcc00; font-weight:bold; }
	.copyright-line { float:left; width:30px; height:199px; background:url(../img/bottom_line.jpg) center no-repeat; }
	.copyright-youtube { float:right; width:206px; height:99px; margin:10px 0 0 0; background:url(../img/bottom_youtube.png) no-repeat; }
		.copyright-webhard ul { float:left; width:125px; margin:14px 0 0 80px; }
		.copyright-webhard ul li { float:left; height:16px; font-size:11px; background:url(../img/bottom_dot.jpg) 5px 6px no-repeat; color:#ffffff; padding:0 0 0 10px; }
		.copyright-webhard ul span { float:left; padding:15px 0 4px 0; color:#ff9600; font-weight:bold; }

		.copyright-btns { float:left; }
		.copyright-btns ul { float:left; width:200px; margin:10px 0 0 40px; }
		.copyright-btns ul li { float:left; margin:5px 0 0 5px; }
		.copyright-btns ul li.btns-left { float:left; width:55px; text-align:center; background:#071a29; }
		.copyright-btns ul li.btns-right { float:left; width:130px; text-align:center; background:#071a29; }
		.copyright-btns ul li.btns-left:hover { background:#e8ebed; }
		.copyright-btns ul li.btns-right:hover { background:#e8ebed; }
		.copyright-btns ul li a { width:100%; background:none; text-align:center; padding:0px; font-size:11px; line-height:200%; }
		.copyright-btns ul li a:hover { color:#071a29; text-decoration:none; }


#company-address { float:left; width:100%; height:35px; line-height:300%; color:#ffffff; border-top:1px solid #517488; text-align:center; background:url(../img/copyright_sub_bg.jpg) center bottom no-repeat; }
#company-address.add_company { display:none; }
	.address-text { float:both; width:1000px; margin:0 auto; }


/* 테이블 */
table#table_title { width:100%; border:0px; }
table#table_title tr th { padding:0px; border-top:2px solid #829faf; border-bottom:1px solid #b2b2b2; height:36px; line-height:240%; color:#000000; text-align:center; font-weight:bold; }
table#table_title tr td { padding:0px; border-bottom:1px solid #f0f0f0; height:40px; text-align:center; line-height:240%; }

table#table_title tr.b-notice { background:#f9f9f9; border-bottom:1px solid #b2b2b2; font-weight:bold; }
table#table_title tr.b-rist { background:#ffffff; border-bottom:1px solid #f0f0f0; }
table#table_title tr.btitle:hover { background:#ffffff; }
table#table_title tr:hover { background:#f9f9f9; }
table#table_title tr:hover a { background:#f9f9f9; font-weight:bold; }
table#table_title tr td a:hover { font-weight:bold; }
table#table_title tr td.bfont { text-align:left; }
table#table_title tr td.sfont { font-size:11px; }
table#table_title tr td.s333 { color:#333333; }
table#table_title tr td.s666 { color:#666666; }
table#table_title tr td.s999 { color:#999999; }
table#table_title tr td.lh120 { line-height:120%; }

table#table_view { width:100%; border-top:1px solid #829faf; }
table#table_view tr th { padding:0px; border-bottom:1px solid #dfdfdf; background:#f5f5f5; height:40px; width:100px; line-height:240%; color:#000000; text-align:center; font-weight:bold; }
table#table_view tr td { padding:0px; border-bottom:1px solid #dfdfdf; padding:0 15px; text-align:left; line-height:140%; }
table#table_view tr th.bornone { border:none; }
table#table_view tr th.downtitle { text-align:left; padding:0 15px; font-size:14px; }
table#table_view tr td.bornone { border:none; }
table#table_view tr td.bfont { text-align:left; }
table#table_view tr td.sfont { font-size:11px; }
table#table_view tr td.s333 { color:#333333; }
table#table_view tr td.s666 { color:#666666; }
table#table_view tr td.s999 { color:#999999; }
table#table_view tr td.lh120 { line-height:120%; }
/*table#table_view tr td span { float:right; }*/
table#table_view tr td.bcont { padding:15px; text-align:left; }
table#table_view tr td.downbtn img { float:right; }
table#table_view tr td.qnatitle { padding:20px 10px; color:#000000; font-weight:bold; }
table#table_view tr td.qnacontent { background:url(/support/images/a_mark.gif) 12px 22px no-repeat #f6f6f6; padding:20px; }
table#table_view tr td input { border:1px solid #dcdcdc; }

table#table_write { width:100%; border:0px; }
table#table_write tr th { padding:0px; border-bottom:1px solid #b2b2b2; height:36px; line-height:240%; color:#000000; text-align:center; font-weight:bold; }
table#table_write tr td { padding:0px; border-bottom:1px solid #b2b2b2; height:40px; text-align:left; line-height:240%; padding-left:15px; }
table#table_write tr td input { border:1px solid #dcdcdc; }
table#table_write tr td input.chekcss { margin:-4px 0 0 0; vertical-align:middle; border:none; }


table#table_comm { width:100%; border:0px; }
table#table_comm tr th { padding:0px; border-bottom:1px solid #efefef; height:36px; line-height:240%; color:#000000; text-align:center; font-weight:bold; }
table#table_comm tr td { padding:10px 0; border-bottom:1px solid #efefef; height:40px; text-align:left; line-height:240%; padding-left:15px; }
table#table_comm tr td input { border:1px solid #dcdcdc; }
table#table_comm tr td input.chekcss { margin:-4px 0 0 0; vertical-align:middle; border:none; }


table#table_form { width:100%; border-top:2px solid #829faf }
table#table_form tr th { padding:0px; border-bottom:1px solid #dfdfdf; background:#f5f5f5; height:40px; width:100px; line-height:240%; color:#000000; text-align:center; font-weight:bold; }
table#table_form tr td { padding:0px; border-bottom:1px solid #dfdfdf; padding:0 15px; text-align:left; line-height:140%; }
table#table_form tr td input { border:1px solid #dcdcdc; }
table#table_form tr td input.chekcss { margin:-4px 0 0 0; vertical-align:middle; border:none; }



input.input_subject { width:80%; }
input.input_name { width:30%; }
input.input_phone { width:30%; }
input.input_email { width:50%; }



/* 테이블 하단 넘버링 */
#board_paging { float:left; text-align:center; padding:15px 0; margin-top:15px; width:100%; }
  #board_paging ul { display:inline-block; }
  #board_paging ul li { float:left; padding:2px 7px; cursor:hand; border:1px solid #cfcfcf; margin:0px 3px; font-size:10px; color:#666666; line-height:180%; }
  #board_paging ul li:hover { background:#333333; color:#ffffff; font-weight:bold; }
  #board_paging ul li.thispage { background:#333333; color:#ffffff; font-weight:bold; }
  #board_paging ul li.pagebtn { padding:2px 15px; }
  #board_paging ul li.pagebtn:hover { background:#000000; color:#ffffff; font-weight:bold; }




/* 게시판 검색영역 */
#Search-area { float:left; width:100%; height:50px; }
#Btn-area { float:left; width:100%; height:60px; margin-top:20px; }



/* 버튼 */

.buttons { float:right; }
.buttons-left { float:left; }
.icon-left { float:left; }
a.button {
  color: #6e6e6e;
  font: bold 12px;
  text-decoration: none;
  padding: 5px 12px;
  position: relative;
  display: inline-block;
  text-shadow: 0 1px 0 #fff;
  -webkit-transition: border-color .218s;
  -moz-transition: border .218s;
  -o-transition: border-color .218s;
  transition: border-color .218s;
  background: #f3f3f3;
  background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
  background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
  border: solid 1px #dcdcdc;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  margin-right: 10px;
}
a.button:hover { color:#333; border-color: #999;  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); }
a.button:active { color:#000; border-color: #444; }


/* form css */
input.search-input { float:right; width:200px; height:28px; border:1px solid #dcdcdc; margin-right:10px; }
select.search-select { float:right; width:100px; height:30px; border:1px solid #dcdcdc; margin-right:10px; padding:5px 0; }
textarea.textarea_css { width:100%; height:300px; margin:15px 0; border:1px solid #dcdcdc; }
input.chekcss { margin:-4px 0 0 0; vertical-align:middle;  border:none; }



/* 서브페이지들 */

.line_margin { margin-top:10px; }
.line_margin2 { margin-top:3px; }



table#table_title tr th.bbold { width:30%; }
table#table_title tr td.bleft { text-align:center; background:#f9f9f9; width:40%; }



#textarea_area { float:left; width:750px; text-align:center; padding:10px 0;  background:#f4f4f4; }
  #textarea_area textarea { width:705px; border:3px solid #e9e9e9; padding:0px 10px 10px 10px; font-size:11px; letter-spacing:-1pt; color:#7a7a7a; font-family:돋움; line-height:130%; }

table#member_form  { float:left; width:653px; border:5px solid #efefef; border-collapse:collapse;  }
table#member_form tr th { font-weight:normal; color:#000000; font-size:11px; text-align:center; padding:7px 20px; background:#f9f9f9; border:1px solid #cccccc;  }
table#member_form tr td { text-align:left; font-size:11px; color:#999999; padding:7px 10px; border:1px solid #e2e2e2; }







































#menu { position:absolute; top:25px; left:260px; z-index:10000; }
#main { position:absolute; width:100%; height:579px; top:130px; left:0px; z-index:3; }
#text { position:absolute; width:350px; height:180px; top:100px; left:10px; z-index:4; }
#main_banner { position:absolute; top:116px; left:365px; z-index:3; }


#ban { position:absolute; top:227px; left:750px; z-index:20; }
  #ban ul li { clear:left; padding:0 0 2px 0; }


#board { width:370px; position:absolute; top:223px; left:365px; z-index:20; }
#board_title { float:left; width:370px; background:url(../images/tab_bg.gif) repeat-x; }
  .b_title { float:left; height:24px; padding:0 2px 0 0; }
  .taboff { }
  .more { float:right; width:120px; height:15px; text-align:right; padding:10px 0 0 0; margin:0px; }
  .under01 { float:left; width:199px; }
  .under02 { float:left; width:160px; }
  #board_list { float:left; width:370px; background:url(../images/board_line.gif) 0px 0px no-repeat; padding:11px 5px 10px 5px; }
    #board_list ul {  }
    #board_list ul li { float:left; width:360px; background:url(../images/board_dot.gif) 0px 5px no-repeat; padding:1px 0px 1px 6px; }
      #list { float:left; width:295px; height:15px; overflow:hidden; text-overflow:ellipsis; }
      #date_num { float:left; text-align:right; width:65px; color:#bcbcbc; letter-spacing:0pt; font-size:11px; font-family:arial; }

#business_title { width:504px; height:20px; position:absolute; top:365px; left:365px; z-index:20; }
  #business_title_left { float:left; }
  #business_title_right { float:right; text-align:right; padding-top:3px; }

#business { width:502px; height:120px; position:absolute;  top:385px; left:365px; z-index:20; background:url(../images/nab_bg.jpg) 1px 3px no-repeat; border:2px solid #ff784c; }
  #busi_list { float:left; width:157px; height:70px; padding-left:10px; margin-top:23px; }
    #busi_list ul { float:left; padding:10px 0; margin:0px; }
    #busi_list ul li { float:left; padding:1px 0; margin:0px; width:157px;}
    .pu_busi { padding:0px; margin:0px; }
    .co_busi { padding:0px; margin:0px; }
  #updown { float:right; height:55px; padding:7px 5px 0 0; }
    .up { float:left; margin:0px; padding:0px; }
    .down { clear:left; margin-top:40px; }


#banner { position:absolute; top:524px; left:358px; z-index:40; }
  #banner ul { width:630px; }
  #banner ul li { float:left; padding-left:7px; }



#copyright { float:left; width:99.7%; border-top:5px solid #d61208; margin-top:30px; padding:0px; }
  #bottom_link { float:left; width:100%; background:#f4f4f4; }
    #bottom_link ul { width:400px; margin:8px 0 0 490px; }
    #bottom_link ul li { float:left; padding:0 0 7px 9px; }
  #copy_img { float:left; padding:12px 0 20px 400px; }




#sub_flash { position:absolute; top:85px; left:8px; z-index:40; }
#quickmenu_bg { width:88px; background:url(/images/quick_bg.gif) repeat-y; height:100%; }
#quickmenu_top { position:absolute; width:88px; top:79px; left:900px; text-align:center; z-index:40; }
#quickmenu { position:absolute; width:88px; top:78px; left:900px; text-align:center; z-index:40; }
  #quickmenu p { margin-top:5px; padding-left:1px; }





#sc_list { float:left; height:520px; padding:102px 0 0 20px; }
  #sc_list_con { float:left; width:215px; height:170px; text-align:center; }
  #sc_list_con img { width:195px; }

#page_num { float:right; padding:30px 100px 0 0; }
  #page_num ul {}
  #page_num ul li { float:left; padding-left:5px; }

#sc_view { float:left; width:900px; height:577px; text-align:center; padding:15px 0 0 0; }
#sc_view_text { float:left; width:640px; color:#ffffff; padding:0 0 0 25px; line-height:140%; }
#sc_view_btn { float:left; text-align:right; width:235px; }
.yellow { color:#fcff00; }





table#N_board { float:left; width:653px; background:url(/images/board/board_top_bg.gif) no-repeat;  }
  table#N_board tr td.N_board_size01 { width:40px; }
  table#N_board tr td.N_board_size02 { width:10px; }
  table#N_board tr td.N_board_size03 { width:*; }
  table#N_board tr td.N_board_size04 { width:40px; }
  table#N_board tr td.N_board_size05 { width:60px; }
  table#N_board tr td.N_board_size06 { width:40px; }
table#N_board tr th { text-align:center; padding:8px 5px; }
table#N_board tr td { text-align:center; padding:9px 5px ; border-bottom:1px dotted #cccccc; }
table#N_board tr td.N_board_num { font-family:arial; font-size:10px; letter-spacing:0pt; }
table#N_board tr td.N_board_file { font-size:11px; }
table#N_board tr td.N_board_alignL { text-align:left; }
table#N_board tr td.N_board_alignL a { letter-spacing:0pt; }
table#N_board tr td.N_board_data { font-family:arial; font-size:10px; letter-spacing:0pt; }
table#N_board tr td.N_board_year { font-family:arial; font-size:10px; letter-spacing:0pt; }
table#N_board tr td.N_board_count { font-family:arial; font-size:10px; letter-spacing:0pt; }




table#N_board_view { float:left; width:653px; }
  table#N_board_view tr td.N_board_view_size01 { width:500px; }
  table#N_board_view tr td.N_board_view_size02 { width:100px; }
/*
  table#N_board_view tr td.N_board_view_size01 { width:250px; }
  table#N_board_view tr td.N_board_view_size02 { width:150px; }
*/
table#N_board_view tr th { text-align:left; font-size:14px; font-weight:bold; color:#000000; padding:12px 10px; }
table#N_board_view tr td { text-align:left; padding:4px 10px; border-bottom:1px dotted #cccccc; }

table#N_board_view tr th.N_board_view_btn { width:*; text-align:right; padding:0px 10px; }
table#N_board_view tr td.N_board_view_btn { width:*; text-align:right; }
table#N_board_view tr td.N_board_view_font { font-size:12px; font-family:arial; }
table#N_board_view tr td.N_board_view_text { padding:20px; border:3px solid #efefef; background:#f6f6f6; line-height:140%; letter-spacing:0pt; }

#board_btn { float:left; width:100%; text-align:center; padding:15px 0; }

table#N_board_movie { float:left; width:653px; background:url(/images/board/board_top_bg.gif) no-repeat; }
  table#N_board_movie tr td.N_board_size01 { width:100px; }
  table#N_board_movie tr td.N_board_size03 { width:*; }
table#N_board_movie tr th { text-align:center; padding:8px 5px 2px 5px; }
table#N_board_movie tr td { text-align:center; padding:10px 5px; border-bottom:1px dotted #cccccc; }
table#N_board_movie tr td.N_board_movie{ text-align:center; }
table#N_board_movie tr td.N_board_alignL { text-align:left; }

table#man2man { float:left; width:653px; border-top:5px solid #efefef; border-bottom:5px solid #efefef; }
  table#man2man tr td { padding:4px 3px 5px 3px; border-bottom:2px dotted #efefef; }
  table#man2man tr td.man2man_title { text-align:right; width:65px; }
  table#man2man tr td.man2man_input { text-align:left; width:*; padding-left:15px; }
  .textarea_style { width:540px; height:130px; }

#t_tab_T  { float:left; width:653px; }
  #t_tab_L  { float:left; width:217px; text-align:center; }
  #t_tab_C  { float:left; width:217px; text-align:center; }
  #t_tab_R  { float:left; width:217px; text-align:center; }
#t_tab_list  { float:left; width:653px; margin-top:15px; }
  #t_tab_list ul { float:left; padding:0 6px;}
  #t_tab_list ul li { float:left; width:213px; height:29px; padding-top:11px; background:url(/company/images/tab_bg.gif) top center no-repeat; text-align:center; }





#career_download { float:left; text-align:right; padding:10px 5px 5px 0; width:98%; }



/*서브페이지추가css*/
#ceo-area { float:left; width:100%; line-height:180%; }
	.ceo-maintext { float:left; width:65%; font-size:1.3em; font-weight:700; color:#930; line-height:140%; }
	.ceo-maintext font { font-size:1.3em; font-weight:700; color:#c00; line-height:190%; }
	.ceo-text { float:left; width:63%; margin:20px 0 0 0; }
	.ceo-name { float:right; }

/* ceo 이전 css
#ceo-area { background:url(/company/images/ceo_photo.gif) top right no-repeat; text-align:left; padding:5px 0 10px 0; }
#ceo-area p { margin-top:12px; }
	.ceo-text { padding:10px; width:400px; line-height:140%; }
	.ceo-text p { margin-top:7px; }
	.ceo-name { float:right; padding:10px 5px 0 0; }
*/

#history { float:left; width:100%; border-bottom:1px solid #dcdcdc; padding:10px 0;}
  .history_img { float:left; width:80px; }
  .history_text { float:left;  width:630px; text-align:left; line-height:140%; margin-left:20px; padding:15px 10px; background:#f8f8f8; }

#chart { float:left; width:100%; text-align:center; margin-top:20px; }

#company-map { float:left; width:100%; text-align:left; }


#sub_s { float:left; width:100%; margin-bottom:25px; }
#sub_s_img { float:left; width:175px; padding-left:10px; }
#sub_s_text { float:left; width:565px; border-top:1px solid #efefef; text-align:left; line-height:130%; font-size:12px; letter-spacing:-1pt; }
	#sub_s_text ul { float:left; margin:10px 0 0 10px; }
	#sub_s_text ul li { float:left; width:100%; background:url(/products/images/dot.gif) 4px 6px no-repeat; padding:4px 0 3px 15px; }

#product-area { float:left; width:100%; text-align:center; }

#products03 { float:left; width:100%; background:url(../img/products03_background.png) left top no-repeat; }
table#product_table { float:right; width:62%; border:0px; }
table#product_table tr th { padding:0px; border-top:2px solid #829faf; border-bottom:1px solid #b2b2b2; height:36px; line-height:240%; color:#000000; text-align:center; font-weight:bold; }
table#product_table tr td { padding:0px; border-bottom:1px solid #f0f0f0; height:40px; text-align:center; line-height:240%; }

table#product_table tr.btitle:hover { background:#ffffff; }
table#product_table tr:hover { background:#f9f9f9; }
table#product_table tr:hover a { background:#f9f9f9; font-weight:bold; }
table#product_table tr td a:hover { font-weight:bold; }

table#product_table tr th.bbold { width:30%; }
table#product_table tr td.bleft { text-align:center; background:#f9f9f9; width:40%; }

#download-img { width:100%; text-align:center; padding-top:20px; color:#cccccc; }

#A_login { float:both; margin:0 auto; margin-left:-20px; margin-top:50px; width:750px; }
  #login_img { float:left; }
  #login_con { float:left; padding:20px 0 0 10px; }
    #login_btn { float:left; text-align:left; padding:15px 0 0 40px; }

  #login_con table tr td { padding:2px 5px; }

.left-menu-area ul.member { display:none; }
.big_text { font-size:22px; font-weight:bold; color:#006699; padding:0 0 0 14px; }
.bold_text { background:#333; font-weight:bold; margin:15px 0 10px 0; padding:3px 0 3px 14px; color:#fff; }
.sub_text { padding:0 0 0 14px; }
.b_txt { font-weight:bold; }



/*
 *  SliderNav - A Simple Content Slider with a Navigation Bar
 *  Copyright 2010 Monjurul Dolon, http://mdolon.com/
 *  Released under the MIT, BSD, and GPL Licenses.
 *  More information: http://devgrow.com/slidernav
 */


#Tab-area { float:left; width:100%; }
#Tab-area ul { float:left; margin-left:18px; }
#Tab-area ul li { float:left; padding:15px 0; width:230px; text-align:center; border-top:1px solid #d9d9d9; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; background:#f5f5f5; }
#Tab-area ul li:hover { background:#333; color:#ffffff; font-weight:bold; }
#Tab-area ul li a { font-size:12px; }
#Tab-area ul li.tab-active { background:#195c80; color:#ffffff; font-size:18px; font-weight:bold; }



.slider { width:100%; min-height: 550px; display: block; position: relative; background: #fff; overflow: hidden; text-align: center; }
.slider ul { list-style: none;  }
.slider-content { float: left; width: 100%; display: block; overflow: auto; min-height: 550px; }


.slider-content {
      scrollbar-base-color: #ffffff;
	  scrollbar-face-color: #ffffff;
      scrollbar-shadow-color: #ffffff;
      scrollbar-highlight-color: #ffffff;
      scrollbar-3dlight-color: #ffffff;
      scrollbar-darkshadow-color:#ffffff;
      scrollbar-track-color: #ffffff;
      scrollbar-arrow-color: #ffffff;
}
.slider-content ul { float: left; width: 100%; display: block; position: relative; }
.slider-content ul li { float: left; width: 100%; padding: 7px 0; display: block; border:none; text-transform: capitalize; text-align: center; }
.slider-content ul li a { width: 100%; text-align: center; }
.slider-content ul ul li { float:left; width:25%; font-size:11px; color:#888; border-bottom: 1px solid #f3f3f3; text-align: left; }
.slider-content ul ul li p { float:left; font-size:11px; width:160px; height:18px; text-align:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }

.slider-content ul ul li p a { background:url(../img/homepage_icon.jpg) left center no-repeat; padding-left:15px; }
.slider-content ul ul li p a:hover { background:url(../img/homepage_icon_on.jpg) left center no-repeat; padding-left:15px; }

.slider-content ul ul li a { display: block; text-transform: capitalize; font-size:11px; color:#666; text-align: left; }
.slider-content ul ul li a:hover { background: #efefef; color:#195c80; font-weight:bold; }
.slider-content .title { padding: 2px 0; text-indent: 13px; background: #f4f4f4; color: #999; border:1px solid #efefef; width: 99%; float: left; font-weight: bold; text-transform: uppercase; }
.slider-content .selected .title { background: #e4e4e4; color:#333; border:1px solid #cccccc; }

.slider .slider-nav { position:absolute; top:0px; right:0px; background: #ffffff; min-height: 550px; margin-top:-20px; }
.slider .slider-nav ul { padding-top:28px; }
.slider .slider-nav li { background: #195c80; margin-top:5px; }
.slider .slider-nav li a { padding: 3px 3px; line-height: 13px; text-align: center; color: #fff; font-weight: bold; display: block; text-transform: uppercase; cursor: pointer; }
.slider .slider-nav li:hover { background: #003047; }
.slider .slider-nav li:hover a { color:#ffff00; }

.slider #debug { position: absolute; bottom: 0; left: 0; padding: 5px; background: #000; color: #fff; }
.slider .arrow { font-size: 0px;  line-height: 0%; width: 0px; border-bottom: 8px solid #195c80; border-left: 5px solid #ffffff; border-right: 5px solid #ffffff; position: relative; z-index:100000; top: 10px; left:100%; margin-left:-14px; }
.slider .down { border-top: 8px solid #195c80; top: 0px; left:49%; margin-left:-3px; }
.slider .slide-up, .slider .slide-down { text-align: center; cursor: pointer; float: right; width: 100%; position: relative; }

.slide-up { height: 2px; background: #195c80; }
.slide-down { height: 1px; background: #f3f3f3; }

.slide-up:hover { background: #195c80; cursor:default; }
.slide-up:hover .arrow { border-left: 5px solid #ffffff; border-right: 5px solid #ffffff; cursor:pointer; }
.slide-down:hover { background: #f3f3f3; cursor:default; }
.slide-down:hover .arrow { border-left: 5px solid #ffffff; border-right: 5px solid #ffffff; cursor:pointer; }


	#company-history { float:left; width:100%; margin:15px 0; border-bottom:1px dotted #ccc; }
	#company-history .title { float:left; width:201px; height:63px; background:url(/images/history_yearbg.png) top left no-repeat; color:#000; font-size:2.12em; font-weight:700; text-align:center; margin:0 20px 0 0; }
	#company-history .content { float:right; width: 520px; margin:10px 0 20px 0; }
	#company-history .content-title { float:left; width:83px; height:30px; background:url(/images/history_yearbg2.png) top left no-repeat; color:#333; font-size:1.3em; font-weight:700; padding:13px 0 0 23px; margin:0 10px 0 0; }
	#company-history ul { float:left; width:400px; }
	#company-history ul li { line-height:1.6em; }
